<?php
/**
 * Created by PhpStorm.
 * User: Jun.peng
 * Date: 2019/6/19
 * Time: 10:37
 */

namespace app\admin\model;

use think\Model;

//企业信息
class IncInfo extends Model
{
    protected $name = 'inc_info';

    /**
     * 更新信息
     *
     * @param array $param 更新数据
     * @return bool 布尔类型的返回结果
     */
    public static function updateIncInfo($param)
    {
        if (empty($param)) {
            return false;
        }
        if (is_array($param)) {
            $result = self::where('id', 1)->update($param);
            return true;
        } else {
            return false;
        }
    }
}